@charset "utf-8";
h1 {
	font-size: 3rem;
}
.link-btn {
	width: 280px;
}
.btntransform {
	line-height: normal;
}
.top-msg span {
	font-size: 1.5rem;
}
#donation {
	width: 200px;
	height: 50px;
	top: inherit;
	bottom: 0;
	left: calc(50% - 100px);
	right: inherit;
	border-radius: 5px 5px 0 0;
	background: url("../img/donation_sp.png") #ff8891 center/ contain no-repeat;
	animation: .3s slideBottom 2s forwards;
	transform: translateY(50px);
}
#donation p {
	text-align: left;
	margin: 0 0 0 10px;
	line-height: 50px;
}
#toppage #donation {
	animation: .3s slideBottom 7s forwards;
	transform: translateY(50px);
}
@keyframes slideBottom {
	from {
		transform: translateY(50px);
	}
	to {
		transform: translateY(0);
	}
}
#backToTop {
	top: 77vh;
}
.logo {
	width: 65%;
}
#top_page::after {
	border-radius: 45px;
}
.wrap-hmenu-list > ul {
	top: 90px;
	transform: translate(-50%, 0);
}
.hands-left {
	top: 40%;
}
.hands-right {
	top: 58%;
}
#visual,
#visual-thin, 
#visual-thin2 {
	top: 63vh;
}
#visual-text {
	top: 67vh;
	left: 0;
}
.top-tittle {
	bottom: 5%;
	left: 18%;
}
.bg-deco {
	top: 74vh;
}
.bg-deco-vertical {
	top: 80vh;
}
.wrap-topics, .wrap-menu-list {
	width: 95%;
}
.wrap-topics {
	margin-top: 100px;
}
.heading-l span {
	font-size: 6rem;
}
#topics .heading-l {
	top: -75px;
}
.wrap-menu-list {
	margin-top: 150px;
	padding: 30px 0 10px;
}
#menu-list .heading-l {
	top: -13%;
}
#menu-list {
	margin-bottom: 100px;
}
.mail-qr img {
	max-width: 150px;
}
.sub-topimage::after {
	height: 70vh;
}
.sub-topimage #visual,
.sub-topimage #visual-thin,
.sub-topimage #visual-thin2 {
	top: 68vh;
	left: -7vw;
}
.sub-topimage #visual-text {
	top: 72.5vh;
	left: 0;
}
.sub-topimage .top-tittle {
	bottom: -5vh;
	left: 30%;
}
#event_page .top-tittle {
	bottom: 0;
	top: 77vh;
}
#rare-disease.sub-topimage .top-tittle {
	left: calc(50% - 5rem);
}
.top-deco-text {
	top: 54vh;
}
.text-1 {
	left: inherit;
	right: 0;
	top: 15%;
	width: 70%;
}
.text-2 {
	left: inherit;
	right: 0;
	top: 47%;
	width: 60%;
}
#director a {
	width: 90%;
}
#doctor {
	padding: 40px 10px 20px;
	gap: 10px;
}
.greeting-contants {
	padding: 10px;
}
.greeting-contants img {
	height: 150px;
}
section#prefecture {
	height: 100%;
	padding-bottom: 90%;
}
#greeting .heading-l span {
	font-size: 5.5rem;
	letter-spacing: -4px;
}
.wrap-greeting {
	padding: 75px 0 50px;
	margin-top: -60px;
}
#main-diseases .heading-l span,
#treatment .heading-l span {
	font-size: 4rem;
}
#main-diseases .heading-l.sub-heading span {
	font-size: 2.5rem;
}
.wrap-diseases-contents {
	width: 100%;
}
.diseases-link a {
	width: calc(100% / 2 - 30px)!important;
}
.diseases-link a:nth-child(n+3) {
	margin-top: 10px;
}
.sub-heading {
	top: -70px;
	right: 0;
}
.diseases-contents ul {
	width: 100%;
}
.diseases-contents ul:first-child:not(.single) {
	border-bottom: 1px solid #59CEFFd4;
	padding-bottom: 10px;
}
.diseases-contents ul li a::before {
	top: 7px;
}
.treatment-list ul {
	grid-template-columns: repeat(1,1fr);
}
.wrap-treatment {
	padding: 100px 0 50px;
	border-radius: 170px 0 0 50px;
}
.treatment-dpt h2 {
	padding: 5px;
}
.info-contents.top {
	left: 15px;
}
.info-contents {
	width: 90%;
}
.info-contents a > div {
	padding: 25px 35px;
}
.info-contents.under {
	top: 40vh;
	right: 15px;
}
.info-contents a::after {
	height: 85%;
}
.info-contents a h2 {
	font-size: 1.5rem;
}
#treatment .bg-deco {
	left: 545px;
}
section#main-diseases::before {
	clip-path: polygon(0 1%, 100% 0, 100% 99%, 0 100%);
	height: 785vh;
	top: 4%;
}
.wrap-report-contents a {
	width: 100%;
	margin-bottom: 20px;
}
.report-contents {
	width: 100%;
}
section#event-report::before {
	height: 247vh;
	clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
}
.past-event-contents {
	width: 100%;
}
.wrap-schedule {
	border-radius: 0 100px 0 0;
}
.event-schedule-headeing ul li h2 {
	font-size: 1.5rem;
}
.event-schedule-headeing ul li {
	width: 130vw;
}
.event-title, .schedule-contents p span {
	font-size: 3rem;
}
.schedule-contents {
	padding: 50px 10px 50px 20px;
}
.wrap-past-event {
	border-radius: 100px 0 0 0;
}
.past-event {
	padding: 50px 10px 50px 20px;
}
.past-event h2 {
	font-size: 1.5rem;
}
.wrap-past-event-contents > div:first-child {
	margin-bottom: 20px;
}
.wrap-past-research-meetings {
	border-radius: 0 100px 0 0;
}
.past-research-meetings {
	padding: 50px 20px 50px 10px;
}


.wrap_doctor {
	padding: 20px 10px;
}
.intro_doctor {
	margin-left:0;
	flex-direction: column;
}
.intro_doctor img {
	width:280px;
	margin: 0 auto;
}
.intro_doctor::after {
	top: -15vw;
	font-size: 10vw;
	right: -20px;
}
.uk-accordion-title.intro_doc::before {
	left: 150px;
}
.inner_intro_doc_h {
	padding-top:10px;
	padding-bottom:10px;
}
.uk-accordion-content.intro_doc {
	border: 1px solid var(--color-blue) !important;
	padding: 20px 5px 20px 35px;
}
.inner_intro_doc li {
	font-size:90%;
}
.inner_intro_doc_content{
	margin-top: 10px !important;
	padding-left: 10px !important;
}
.inner_intro_doc_content ul li dl dt {
	width: 20%;
	font-size: 90%;
}
.inner_intro_doc_content ul li dl dd {
	width: 80%;
	font-size: 90%;
}
#dr10.intro_doctor::after,
#dr15.intro_doctor::after{
	line-height: 9vw;
	text-align: right;
	top: -21vw;
}
#dr11.intro_doctor::after {
	letter-spacing: -1px;
}
.event-ended {
	height: 600px;
	top: calc(50% - 300px);
	display: flex;
	align-items: center;
	justify-content: center;
}
.event-ended p {
	font-size: 2.5em;
	line-height: 2em;
}
.er-renkei h3 {
	width: 100%;
}



footer {
	padding-bottom: 60px;
}
.footer-bg::before {
	height: 90vh;
	background: url("../img/footer-bg_sp.jpg") no-repeat center / cover;	
	background-color: #686868;
	background-blend-mode: screen;
}
.address {
	width: 100%;
}
a.btn-3d-flip {
	width: 350px;
}



